/* PTC Ensure there is no visibility of top menu on loading until all the JS elements are loaded */
.no-js .top-bar .top-bar-left .title-bar .vertical .medium-horizontal .menu .expanded .float-center {
  display: none;
}
/* RESET paramaters */
td { margin: 0; padding: 0; }
th { margin: 0; padding: 0; }
blockquote { margin: 0; padding: 0; }
textarea { margin: 0; padding: 0; }
input { margin: 0; padding: 0; }
fieldset { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
pre { margin: 0; padding: 0; }
h6 { margin: 0; padding: 0; }
h5 { margin: 0; padding: 0; }
h4 { margin: 0; padding: 0; }
h3 { margin: 0; padding: 0; }
h2 { margin: 0; padding: 0; font-size:2.5vw;}
h1 { margin: 0; padding: 0; }
dd { margin: 0; padding: 0; }
dt { margin: 0; padding: 0; }
dl { margin: 0; padding: 0; }
div { margin: 0; padding: 0; }
body { margin: 0; padding: 0;font-size:16px;line-height:1.2; }
html { margin: 0; padding: 0; }
acronym { border: 0; }
abbr { border: 0; }
img { border: 0; }
fieldset { border: 0; }
table { border-collapse: collapse; border-spacing: 0; }
html {	font-size: 100%; }
/* END RESET! */

#wholepage-wrapper { height:auto; margin:0 auto; }

#header-wrapper { margin:0 auto; overflow: hidden; position:relative; }
#header-wrapper h1 {position:relative; color:#a68964;font-family:Arial, Helvetica,'Bauhaus Md BT', sans-serif;letter-spacing:normal;font-weight:bold;font-style:normal;font-variant:normal;text-transform:none;font-size:16px;text-align:right;padding-right:20px;}

#menu-wrapper { margin:0 auto;text-align:center; position:relative; overflow: hidden;background-color:#114574;color:white;font-family:Arial, Helvetica, sans-serif;font-size:.75rem;}
	#menu-wrapper a,a:active { padding:.5rem 1rem;background-color:#114574;color:white;text-decoration:none;border-radius:1.5rem;}
	#menu-wrapper a:visited { color:white;} /* visited can only alter coler */
	#menu-wrapper a:hover { background-color:#657ad4;text-decoration:none;border-radius:1rem;}
.menubackground { background-color:#657ad4;color:white;font-family:Arial, Helvetica, sans-serif;font-size:.75rem; }

#menufirstlevel { color:#ffffff;text-align:center; background-color:#bfa453;font-weight:600;} /* top menu */
	#menufirstlevel p { font-size:.85rem;}
	#menufirstlevel a,a:active { background-color:transparent;color:#ffffff;text-decoration:none;font-size:.85rem;border-right:1px solid white;}
	#menufirstlevel a:visited { color:#ffffff;}
	#menufirstlevel a:hover { background-color:transparent;color:#d6412e;text-decoration:none;}
#menufirstlevellastitem { color:#ffffff;text-align:center; background-color:#bfa453;font-weight:600;} /* top menu */
	#menufirstlevellastitem p { font-size:.85rem;}
	#menufirstlevellastitem a,a:active { background-color:transparent;color:#ffffff;text-decoration:none;font-size:.85rem;}
	#menufirstlevellastitem a:visited { color:#ffffff;}
	#menufirstlevellastitem a:hover { background-color:transparent;color:#d6412e;text-decoration:none;}

#menudropdownchange { border-radius:10px;background-color:#9e8845;font-size:.5rem;padding-bottom:1rem;} /* top menu dropdown */
#menudropdownchange ul li {line-height: .75em;}
#menudropdownchange li {height:1.35rem;}
#menudropdownchange a,a:active { font-size:.75rem;line-height:.75rem;}

#menutopright {  position: absolute;font-family: sans-serif;font-size: .8rem;color:#fff;top:0;float:right;z-index:1001;
    right: .35rem;padding: .15rem;margin: .15rem;background: #fff;background: rgba(191,164,83, 1);  border-radius: 2px;opacity: 1;
  -webkit-transition: opacity 1.2s;
  -o-transition: opacity 1.2s;
  -moz-transition: opacity 1.2s;
  transition: opacity 1.2s;
    text-align:right;margin-right:2rem;min-width:8rem;min-height:2.5rem;
}
	#menutopright a,a:active,a:visited{  color: #fff;   }
	#menutopright a:hover{  color: #d6412e;   }

.strongcap { color:#333333; font-size:1.75rem;font-style:italic;}

#body-wrapper {margin:0 auto; }
div.body-wrapper h1 {font-size: 5.5vh;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;margin:2vh 0 1vh 2vh;color:#d4412d;}
div.body-wrapper h2 {font-size: 3.75vh;font-family:Arial, Helvetica, sans-serif;font-weight:bold;text-align:center;margin:0 2vh 1vh 2vh;color:#bfa453;}
div.body-wrapper h3 {font-size: 1.25rem;font-family:Arial, Helvetica, sans-serif;font-weight:lighter;text-align:left;margin:0 2rem 2rem 2rem;color:#333333;}
div.body-wrapper p,table,td {font-size: 1rem;font-family:Arial, Helvetica, sans-serif;font-weight:lighter;text-align:left;margin:0 2.5rem;padding:1rem 0;line-height:normal;color:#333333;}
div.body-wrapper ul,ol {font-size: 1rem;font-family:Arial, Helvetica, sans-serif;font-weight:lighter;margin:0 4.5rem;padding:0;line-height:normal;text-align:left;color:#333333;}

/* Change the following 2 lines to alter the overall hyperlink appearance - PTC */
div.body-wrapper a {  color:#18284e; text-decoration:none; font-weight:bold;font-size:1.1rem;}
div.body-wrapper a:link {  color:#18284e; } /* link can only change the color */
div.body-wrapper a:visited {  color:#18284e; }
div.body-wrapper a:hover,a:active { color:#4e84ff; text-decoration:none; font-weight:bold;font-size:1.1rem;}

/* Change the following lines to alter the News Section Text and appearance - PTC */
div.quicklinksnewsbox {  border-right: thin solid #666;padding-right:.5rem; }
div.quicklinksnewsbox p {  color:#666; }
div.quicklinksnewsbox a {  color:#18284e; text-decoration:none; font-weight:bold;font-size:1.1rem;}
div.quicklinksnewsbox a:link {  color:#18284e; }
div.quicklinksnewsbox a:visited {  color:#18284e; }
div.quicklinksnewsbox a:hover,a:active { color:#468e41; text-decoration:none; font-weight:bold;font-size:1.1rem;}
/* Change the following lines to alter the Video Section Text and appearance - PTC */
div.quicklinksvideobox {  padding-right:.5rem; }
div.quicklinksvideobox p {  color:#666; }
div.quicklinksvideobox a {  color:#18284e; text-decoration:none; font-weight:bold;font-size:1rem;}
div.quicklinksvideobox a:link {  color:#18284e; }
div.quicklinksvideobox a:visited {  color:#18284e;}
div.quicklinksvideobox a:hover,a:active { color:#468e41; text-decoration:none; font-weight:bold;font-size:1rem;}
div.quicklinksvideobox h2 {font-size: 2.2rem;font-family:Nimbus,Arial, Helvetica, sans-serif;text-align:center;margin:0 2vh 1vh 2vh;color:#bfa453;}
/* Change the following lines to alter the Video Section Text and appearance - PTC */
.newvideotitle {  padding-right:.5rem;font-size:1vmax;font-weight:normal;text-align:center;top:0; left:0; z-index:2;color:white;
background: rgb(0,0,0);
background: rgba(0,0,0, .25);
-webkit-transition: opacity 1.2s;
-o-transition: opacity 1.2s;
-moz-transition: opacity 1.2s;
transition: opacity 1.2s;
}

#menufooter { color:#ffffff;font-size:.7rem;}
	#menufooter a,a:active { background-color:transparent;color:#ffffff;text-decoration:none;font-size:.75rem;}
	#menufooter a:visited { color:#ffffff;}
	#menufooter a:hover { background-color:transparent;color:#a88a65;text-decoration:none;}

.textoutline {
		-moz-text-shadow: 1px 1px 1px #fff;
		-webkit-text-shadow: 1px 1px 1px #fff;
		text-shadow: 1px 1px 1px #fff;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#fff')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#fff'); 
}

.shadow {
		-moz-text-shadow: 3px 3px 4px #3b3c3c;
		-webkit-text-shadow: 3px 3px 4px #3b3c3c;
		text-shadow: 3px 3px 4px #3b3c3c;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#3b3c3c')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#3b3c3c');
		}
.shadowbox {
		-moz-box-shadow: 3px 3px 4px #3b3c3c;
		-webkit-box-shadow: 3px 3px 4px #3b3c3c;
		box-shadow: 3px 3px 4px #3b3c3c;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#3b3c3c')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#3b3c3c');
		}
.shadowdark {
		-moz-text-shadow: 3px 3px 4px #3b3c3c;
		-webkit-text-shadow: 3px 3px 4px #3b3c3c;
		text-shadow: 3px 3px 4px #3b3c3c;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#3b3c3c')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#3b3c3c');
		}
.shadowlight {
		-moz-text-shadow: 3px 3px 4px #b7aeaa;
		-webkit-text-shadow: 3px 3px 4px #b7aeaa;
		text-shadow: 3px 3px 4px #b7aeaa;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b7aeaa')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b7aeaa');
		}
.btn {
   border-top: 1px solid #f7cf97;
   background: #bfaf5f;
/*   background: -webkit-gradient(linear, left top, left bottom, from(#d6422e), to(#d16458));
   background: -webkit-linear-gradient(top, #d6422e, #d16458);
   background: -moz-linear-gradient(top, #d6422e, #d16458);
   background: -ms-linear-gradient(top, #d6422e, #d16458);
   background: -o-linear-gradient(top, #d6422e, #d16458);
*/
   padding: 7px 12px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   font-weight:600;
   text-decoration: none;
   vertical-align: middle;
   }
.btn:hover {
   background: #bfa453;
   color: #fff;
   }
.btn:active {
   background: #bfa453;
   }

.btnmenutop {
   border-top: 1px solid #f7cf97;
   background: #bfa453;
/*   background: -webkit-gradient(linear, left top, left bottom, from(#d6422e), to(#d16458));
   background: -webkit-linear-gradient(top, #d6422e, #d16458);
   background: -moz-linear-gradient(top, #d6422e, #d16458);
   background: -ms-linear-gradient(top, #d6422e, #d16458);
   background: -o-linear-gradient(top, #d6422e, #d16458);
*/
   padding: .3em .5em;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
}
.btnmenutop:link {color: #000000;}
.btnmenutop:visited {color: #000000;}
.btnmenutop:hover {   border-top-color: #c9b2ff;   background: #d16458;   color: #000000;   }
.btnmenutop:active {   border-top-color: #5c1b1b;   background: #5c1b1b;   }

#roundedblock {
   border-top: 1px solid #f7cf97;
   background: #c9b298;
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-decoration: none;
   vertical-align: middle;
   }

.bss-noslides figure{
  /*position: absolute;*/
  top: 0;
  width: 100%;
}
.bss-noslides figure:first-child{
  position: relative;
}
.bss-noslides figure img{
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bss-noslides figcaption{
 /* position: absolute;*/
  font-family: sans-serif;
  font-size: .8em;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
}
.bss-noslides figcaption a {
  color: #fff;    
}

.flex-container-body {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-container div h2 {
  text-align:center;
  color:white;
  font-size:1.25rem;
}
.flex-container div ul li {
  text-align:left;
  color:white;
  font-size:1rem;
}
.flex-container div p {
  margin:0;padding:0;
  text-align:left;
  color:white;
  font-size:1rem;
}
#map {
  height: 100%;
}


/*The following is for dropdown reveal and hide content by PTC*/
.content-dropdown1 {
/*  background: yellow;
  height: 200px; 
  padding: 16px; */
  padding: .01rem;
  display: block;
  clear: both;
}
.content-dropdown2 {
/*  padding: 16px; */
  padding: .01rem;
  display: block;
  clear: both;
}
.content-dropdown3 {
/*  padding: 16px;*/
  padding: .01rem;
  display: block;
  clear: both;
}
input[type=checkbox] {
  display: none;
}
input[type=checkbox] ~ label {
/*  background: green;
  height: 50px; 
  color: #fff;
  padding: 16px;*/
  display: block;
}
input[type=checkbox]:checked ~ label ~ .content-dropdown1 { 
  opacity: 0;
  height: 0;
  display: none;
}
input[type=checkbox]:checked ~ label ~ .content-dropdown2 { 
  opacity: 0;
  height: 0;
  display: none;
}
input[type=checkbox]:checked ~ label ~ .content-dropdown3 { 
  opacity: 0;
  height: 0;
  display: none;
}


/*PTC added as per Foundation advice to control top menu dropdown arrows pushing them above the visible window*/
.menu li > a::after {
    position:absolute;
    top:-200px;
}
